--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Templater::ArgumentDescription
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: extract
- !ruby/object:RI::MethodSummary 
  name: valid?
name: ArgumentDescription
superclass: Description
